# This file created by conda-build 3.21.7
# meta.yaml template originally from:
# C:\ci\containers\00001k71ng5\tmp\build\80754af9\rsync-recipes\pandas-1.4.1-python_3.8-on-winbuilder, last modified Mon Feb 14 08:21:26 2022
# ------------------------------------------------

package:
  name: pandas
  version: 1.4.1
source:
  patches: null
  sha256: 8db93ec98ac7cb5f8ac1420c10f5e3c43533153f253fe7fb6d891cf5aa2b80d2
  url: https://github.com/pandas-dev/pandas/releases/download/v1.4.1/pandas-1.4.1.tar.gz
build:
  entry_points:
    - matplotlib = pandas:plotting._matplotlib
  number: '0'
  script:
    - C:\\ci\\pandas_1645002492103\\_h_env\\python.exe -m pip install -vv --no-deps
      --ignore-installed .
  string: py38hd77b12b_0
requirements:
  build:
    - vs2017_win-64 19.16.27032.1 hb4161e2_3
    - vswhere 2.8.4 haa95532_0
  host:
    - blas 1.0 mkl
    - ca-certificates 2021.10.26 haa95532_4
    - certifi 2021.10.8 py38haa95532_2
    - cython 0.29.25 py38h604cdb4_0
    - intel-openmp 2022.0.0 haa95532_3663
    - mkl 2020.2 256
    - mkl-service 2.3.0 py38h196d8e1_0
    - mkl_fft 1.3.0 py38h46781fe_0
    - mkl_random 1.1.1 py38h47e9c7a_0
    - numpy 1.19.2 py38hadc3359_0
    - numpy-base 1.19.2 py38ha3acd2a_0
    - openssl 1.1.1m h2bbff1b_0
    - pip 21.2.2 py38haa95532_0
    - python 3.8.12 h6244533_0
    - setuptools 58.0.4 py38haa95532_0
    - six 1.16.0 pyhd3eb1b0_1
    - sqlite 3.37.2 h2bbff1b_0
    - vc 14.2 h21ff451_1
    - vs2015_runtime 14.27.29016 h5e58377_2
    - wheel 0.37.1 pyhd3eb1b0_0
    - wincertstore 0.2 py38haa95532_2
  run:
    - bottleneck >=1.3.1
    - numexpr >=2.7.1
    - numpy >=1.19.2,<2.0a0
    - python >=3.8,<3.9.0a0
    - python-dateutil >=2.8.1
    - pytz >=2020.1
    - vc >=14.1,<15.0a0
    - vs2015_runtime >=14.16.27012,<15.0a0
test:
  commands:
    - pip check
  imports:
    - pandas
  requires:
    - hypothesis >=3.58
    - pip
    - pytest >=6.0
    - pytest-xdist
about:
  dev_url: https://github.com/pandas-dev/pandas
  doc_url: https://pandas.pydata.org/pandas-docs/stable/
  home: https://pandas.pydata.org
  license: BSD-3-Clause
  license_family: BSD
  license_file: LICENSE
  summary: High-performance, easy-to-use data structures and data analysis tools.
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - TomAugspurger
    - WillAyd
    - jorisvandenbossche
    - jreback
    - msarahan
    - ocefpaf
    - simonjayhawkins
